/* 
  PrivacyModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Privacidade";
"ModuleDescriptionText" = "Remova o histórico de navegação e vestígios de suas atividades on-line e off-line.";
"ModuleProgressTitle" = "Buscando itens de privacidade...";
"ModuleKeywords" = "private, skype, safari, chrome, opera, firefox, protect";

"ButtonTitle_Clean" = "Remover";

"TitleText_CMPrivacyModuleScanIdentifierFinderItems" = "Listas de Itens Recentes";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentDocumentItems" = "Documentos Abertos Recentemente";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentApplicationItems" = "Aplicativos Abertos Recentemente";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentServerItems" = "Servidores Acessados Recentemente";
"DescriptionText_CMPrivacyModuleScanIdentifierFinderItems" = "Inclui atalhos de aplicativos, documentos e servidores acessados recentemente que aparecem em Itens Recentes no menu Apple.";

"TitleText_CMPrivacyModuleScanIdentifierSafari" = "Safari";
"TitleText_CMPrivacyModuleScanIdentifierSafariCookies" = "Cookies";
"TitleText_CMPrivacyModuleScanIdentifierSafariAutofillValues" = "Dados de Preenchimento Automático";
"TitleText_CMPrivacyModuleScanIdentifierSafariDownloadsHistory" = "Histórico de Downloads";
"TitleText_CMPrivacyModuleScanIdentifierSafariBrowsingHistory" = "Histórico de Navegação";
"TitleText_CMPrivacyModuleScanIdentifierSafariLocalStorage" = "Armazenamento Local de HTML5";
"TitleText_CMPrivacyModuleScanIdentifierSafariLastSessionTabs" = "Abas da Última Sessão";
"DescriptionText_CMPrivacyModuleScanIdentifierSafari" = "Você pode optar por remover todos os itens que permanecem armazenados localmente após usar o Safari.";

"TitleText_CMPrivacyModuleScanIdentifierSkype" = "Skype";
"TitleText_CMPrivacyModuleScanIdentifierSkypeConversationHistory" = "Histórico de Conversas";
"TitleText_CMPrivacyModuleScanIdentifierSkypeCallHistory" = "Histórico de Ligações";
"TitleText_CMPrivacyModuleScanIdentifierSkypeTransfers" = "Downloads de Arquivos";
"DescriptionText_CMPrivacyModuleScanIdentifierSkype" = "Todo o histórico de comunicação do Skype e outros itens relacionados podem ser limpos facilmente.";

"TitleText_CMPrivacyModuleScanIdentifierPreferredNetworks" = "Redes Wi-Fi";
"DescriptionText_CMPrivacyModuleScanIdentifierPreferredNetworks" = "O Mac mantém uma lista de todas as redes às quais já se conectou para poder se conectar a elas automaticamente. Note que isso inclui redes Wi‑Fi abertas sem segurança. Considere removê‑las da lista de Redes Preferidas para manter a proteção.";

"TitleText_CMPrivacyModuleScanIdentifierFirefox" = "Firefox";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxCookies" = "Cookies";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxBrowsingHistory" = "Histórico de Navegação";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxDownloadsHistory" = "Histórico de Downloads";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxLastSessionTabs" = "Abas da Última Sessão";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxAutofillValues" = "Dados de Preenchimento Automático";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxSavedPasswords" = "Senhas Salvas";
"DescriptionText_CMPrivacyModuleScanIdentifierFirefox" = "Você pode optar por remover todos os itens que permanecem armazenados localmente após usar o Firefox.";

"TitleText_CMPrivacyModuleScanIdentifierChrome" = "Chrome";
"TitleText_CMPrivacyModuleScanIdentifierChromeCookies" = "Cookies";
"TitleText_CMPrivacyModuleScanIdentifierChromeBrowsingHistory" = "Histórico de Navegação";
"TitleText_CMPrivacyModuleScanIdentifierChromeDownloadsHistory" = "Histórico de Downloads";
"TitleText_CMPrivacyModuleScanIdentifierChromeDownloadsHistoryUnknownItem" = "Item desconhecido";
"TitleText_CMPrivacyModuleScanIdentifierChromeLastSessionTabs" = "Abas da Última Sessão";
"TitleText_CMPrivacyModuleScanIdentifierChromeAutofillValues" = "Dados de Preenchimento Automático";
"TitleText_CMPrivacyModuleScanIdentifierChromeSavedPasswords" = "Senhas Salvas";
"TitleText_CMPrivacyModuleScanIdentifierChromeSearchKeywords" = "Consultas de Busca";

"DescriptionText_CMPrivacyModuleScanIdentifierChrome" = "Você pode optar por remover todos os itens que permanecem armazenados localmente após usar o Chrome.";

"TitleText_CMPrivacyModuleScanIdentifierChrome_CannotRemoveSyncedItem" = "Este item não pode ser removido porque o navegador Chrome está conectado a uma conta do Google e todos os dados removidos seriam sincronizados novamente.";
"TitleText_CMPrivacyModuleScanIdentifierApplicationPermissions" = "Permissões de Aplicativos";
"DescriptionText_CMPrivacyModuleScanIdentifierApplicationPermissions" = "Qualquer aplicativo pode solicitar permissões adicionais para acessar parte das funcionalidades do Mac, dispositivos ou recursos do sistema. Mantenha o controle dessas permissões.";

"BriefResults_NothingToClean" = "Não há vestígios para limpar em nenhum app do Mac.";
"BriefResults_NothingSelected" = "Não há vestígios para limpar em nenhum app do Mac.";

"CleanupCompleteTitle_CleanupStatusFormat" = "%@";
"CleanupCompleteTitle_CleanupComplete" = "Limpeza concluída";
"CleanupCompleteTitle_CleanedSuffix" = "limpos";
"CleanupCompleteDescription_CleanupCompleted" = "O Mac está seguro agora! Faça da análise um hábito para manter‑se em segurança.";

"CleanProgress_Status_InProgress" = "Limpando vestígios de atividade…";
"CleanProgress_Status_Finished" = "Registro de Limpeza";

"BenefitTitle_0" = "Remova vestígios de navegação";
"BenefitTitle_1" = "Limpe dados de chats";
"BenefitDescription_0" = "Limpe o histórico de navegação, incluindo dados de formulários e outros itens salvos por navegadores populares.";
"BenefitDescription_1" = "Limpe o histórico de chats de aplicativos como Skype e outros.";

"PreferredNetwork_Title_Open" = "Redes Abertas";
"PreferredNetwork_Title_Secure" = "Redes Seguras";

"PreferredNetwork_SonomaPopupDescription" = "Desde o macOS Sonoma, só é possível remover as redes Wi‑Fi pelos Ajustes do Sistema.\n\nAbra os ajustes de Wi‑Fi, encontre as redes indesejadas e remova‑as da lista.";
"SystemSettings_ButtonTitle" = "Abrir Ajustes de Wi‑Fi";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "Análise concluída!";
"ProcessReminder_ScanComplete_Description" = "Selecione e limpe os dados privados que não deseja armazenar.";

"ProcessReminder_CleanComplete_Title" = "Limpeza concluída!";
"ProcessReminder_CleanComplete_Description" = "O CleanMyMac limpou os itens de privacidade selecionados.";

/* Full Disk Access Flow*/
"FullDiskAccess_Title" = "Limpe mais com o Acesso Total ao Disco";
"FullDiskAccess_Subtitle" = "O CleanMyMac precisa de acesso total ao disco para buscar itens de privacidade.";

"RescanFromSubmodule_Subtitle" = "Reanalise este módulo para encontrar itens para limpar, gerenciar ou otimizar.";
"RescanFromSubmodule_ButtonAction" = "Reanalisar";

/* Accessibility Labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "Itens de privacidade";
"ReviewDetails_DetailsTable_Chrome_AccessibilityLabel" = "Vestígios de navegação do Chrome";
"ReviewDetails_DetailsTable_Safari_AccessibilityLabel" = "Vestígios de navegação do Safari";
"ReviewDetails_DetailsTable_Firefox_AccessibilityLabel" = "Vestígios de navegação do Firefox";
"ReviewDetails_DetailsTable_Finder_AccessibilityLabel" = "Listas de Itens Recentes";
"ReviewDetails_DetailsTable_WiFi_AccessibilityLabel" = "Redes Wi-Fi";
"ReviewDetails_DetailsTable_Skype_AccessibilityLabel" = "Histórico de chat do Skype";

"TitleText_OtherDomain" = "Outros";

/* Application Permissions */

"ApplicationPermissions_Title_Accessibility" = "Acessibilidade";
"ApplicationPermissions_Title_AddressBook" = "Contatos";
"ApplicationPermissions_Title_AppleEvents" = "Automação";
"ApplicationPermissions_Title_Calendar" = "Calendários";
"ApplicationPermissions_Title_Camera" = "Câmera";
"ApplicationPermissions_Title_FileProviderPresence" = "FileProviderPresence";
"ApplicationPermissions_Title_ListenEvent" = "Monitoração de Entrada";
"ApplicationPermissions_Title_MediaLibrary" = "MediaLibrary";
"ApplicationPermissions_Title_Microphone" = "Microfone";
"ApplicationPermissions_Title_Photos" = "Fotos";
"ApplicationPermissions_Title_PostEvent" = "PostEvent";
"ApplicationPermissions_Title_Reminders" = "Lembretes";
"ApplicationPermissions_Title_ScreenCapture" = "Gravação de Tela";
"ApplicationPermissions_Title_SpeechRecognition" = "Reconhecimento de Fala";
"ApplicationPermissions_Title_SystemPolicyAllFiles" = "Acesso Total ao Disco";
"ApplicationPermissions_Title_SystemPolicyDesktopFolder" = "Pasta Mesa";
"ApplicationPermissions_Title_SystemPolicyDocumentsFolder" = "Pasta Documentos";
"ApplicationPermissions_Title_SystemPolicyDownloadsFolder" = "Pasta Downloads";
"ApplicationPermissions_Title_SystemPolicyNetworkVolumes" = "Volumes de Rede";
"ApplicationPermissions_Title_SystemPolicyRemovableVolumes" = "Volumes Removíveis";
"ApplicationPermissions_Title_SystemPolicySysAdminFiles" = "SystemPolicySysAdminFiles";

"ApplicationPermissions_Grouping_byApplication" = "Aplicativo";
"ApplicationPermissions_Grouping_byPermissionType" = "Tipo de Permissão";
